QCAT - Task #1069

Altitudinal zonation: Unclear mapping
29 Sep 2016 16:12 - Lukas Vonlanthen

Status: Closed Start date: 29 Sep 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

| do not entirely understand the mapping indications for Altitudinal zonation

QT 2.7.6

QCAT 5.2

| mapped the checkboxes (again, first trying to map them all, then only ranking high, if still more than 2 added them to comment
section - as for Annual Rainfall #1065). However, there can be multiple comments (one for each altitudinal zone selected) -> how will
they be mapped to the comment field? (Rainfall is similar and it says manual mapping).

History

#1 - 03 Oct 2016 09:27 - Lukas Vonlanthen
Same for landforms (QT 2.7.7)

#2 - 28 Oct 2016 11:48 - Lukas Vonlanthen

- Status changed from New to Closed

Will be solved manually.

Files

mapping_2_7_6.png 16.8 KB 29 Sep 2016 Lukas Vonlanthen
qcat_5_2.png 54.8 KB 29 Sep 2016 Lukas Vonlanthen
qt 2 7_6.png 23.9 KB 29 Sep 2016 Lukas Vonlanthen

26 Mar 2025

1/1



http://redmine.cde.unibe.ch/issues/1065
http://www.tcpdf.org

